# Profile | Stacks.js 1.4.1 Library Reference
Documentation for Stacks.js 1.4.1 Library Reference

### Hierarchy

- Profile

### Indexable

[key: string]: any

## Index

### Properties

- @context
- @type
- apps
- appsMeta
- image
- name

## Properties

### @context

@context: "http://schema.org"

- Defined in packages/keychain/src/profiles.ts:19

### @type

@type: "Person"

- Defined in packages/keychain/src/profiles.ts:18

### Optional apps

apps: {}

- Defined in packages/keychain/src/profiles.ts:21

#### Type declaration

- ##### [origin: string]: string

### Optional appsMeta

appsMeta: {}

- Defined in packages/keychain/src/profiles.ts:24

#### Type declaration

- ##### [origin: string]: { publicKey: string; storage: string }

  - ##### publicKey: string

  - ##### storage: string

### Optional image

image: ProfileImage []

- Defined in packages/keychain/src/profiles.ts:31

### Optional name

name: string

- Defined in packages/keychain/src/profiles.ts:30

Generated using TypeDoc